NSPHYTER(4) | Device Drivers Manual | NSPHYTER(4)

# NAME

`nsphyter` —
Driver for National Semiconductor DP83843 10/100 Ethernet PHYs

# SYNOPSIS

`nsphyter* at mii? phy ?`

# DESCRIPTION

The `nsphyter` driver supports the National Semiconductor DP83843 (PHYTER) 10/100 Ethernet PHY, which is found in a variety of high-performance Ethernet interfaces, and DP83815 (MacPHYTER) internal PHY. The DP83815 is a 10/100 Ethernet chip supported by the sip(4) driver.

# SEE ALSO

ifmedia(4), intro(4), mii(4), ifconfig(8)

May 31, 2001 | NetBSD 10.1